Subject: RE: bug#10057: 24.0.91; doc string of `Info-find-file'

From: "Drew Adams" <[email-masked]>
Date: Tue, 15 Nov 2011 21:23:51 -0800

> > I've sent plenty of patches, throughout "all these years", 
> > as you know.
> 
> According to the ChangeLogs, 33 patches over the past 5 and a 
> half years.

Which gives some indication perhaps of the acceptance of patches sent...

> 44 messages to bug-gnu-emacs so far this month.

...and of the number of bugs reported but not fixed (ChangeLogs).

FWIW, I count not 44 but 8 bug reports I submitted so far this month, and 16
bugs I submitted over the last 30 days.

The number of messages sent indicates little about the number of bugs involved,
and even less about the number of those bugs which were reported by me.

I submit bug reports to help Emacs.  You are free to ignore them, as you well
know.

> Statistics are fun!

Amuse-toi bien.